Migration errors

2 Weeks Ago
JorgeR
MISCELLANEOUS

Summary

When you are trying to migrate your project from a Bizagi version to another higher version, you may face one or more of the errors presented below.

Applies to

Bizagi all versions

Errors

Refer to the corresponding article according to the error message displayed.

ERROR ARTICLE
MIGERR0 The project is in version 10.6 or before, upgrade to version 10.7 and then to the latest version.
MIGERR01 http://kb.bizagi.com/Knowledgebase/The-project-contains-processes-that-do-not-support-Scopes
MIGERR02
MIGERR03  http://kb.bizagi.com/Knowledgebase/Project-cannot-be-upgraded-forms-not-supported
MIGERR04
MIGERR05
MIGERR06
MIGERR07
MIGWARN01 http://kb.bizagi.com/Knowledgebase/The-Project-contains-rules-with-methods-that-are-deprecated

Rate this Article:

Details

Last Modified:2 Weeks Ago
Last Modified By: CarolinaM
Type: INFO
Level: Intermediate
Rated 5 stars based on 1 vote
Article has been viewed 365 times.

Options